
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Album Cover";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "No Image";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Value";

/* "Options:" */
"EmW-ft-lp3.title" = "Options:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Mode:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Overwrite Tags";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Keep";



/* "Save Tags" */
"Krb-hg-fIM.title" = "Apply Tags";
